118 comments

Hello,

Is it possible to add text into a LightBox image?

In the examples on your website, the light boxes with images have text in them (a caption), so I was under the impression that this is possible.

Thank you.
Hello,
please open a ticket on our support forum.

http://themesholic.com/support

Cheers.
HI Support,

I have installed the theme manually but after installed the required plugin then it giving me below error
Fatal error: Allowed memory size of 41943040 bytes exhausted (tried to allocate 24576 bytes) in E:\php\wordpress\wp-admin\includes\misc.php on line 698
can you please suggest me ASAP as I have make it live.

Thanks!

Regards
Rahul
Deimos PURCHASED
Is there any support at all?
I've had my ticket open for a while now and nothing.
Sorry, totally lost your ticket - just replied.

Cheers.
Deimos PURCHASED
I dont see a reply at all.
http://themesholic.com/support/topic/website-css-all-messed-up/
Ops, the reply was on pending - check it now please.

Cheers.
This is a really comprehensive WP theme, and amongst the many permutations of appearance and functionality there will be one that fits most scenarios.
Being new to WP, I had a few challenges getting my head round some parts of it, but had really good support on the forum as well.
I would definitely recommend it.
Hi mjtcreative,

thanks for your review.

Regards.
Hello,

This theme includes PSD files?
Hello,

no this theme don't include PSD.

Regards.
Hello,

the Elite theme looks great! Is there a possibility to use it with Ruby on Rails?

RubyThursday
Hello,

this theme is for WordPress,which uses PHP.

Regards.
Deimos PURCHASED
Hello, when trying to install plugins that are needed I get this.
Fatal error: Class 'TGM_Bulk_Installer' not found in /home/empykzsu/public_html/going-north.co/wp-content/themes/elite/framework/lib/helpers/tgm-plugin-activation.php on line 1586
Hello,

The accent colour is reverting to the default light blue when I access my site on Google Chrome.

The customized red accent colour shows on Safari, however. Why is this?

Thanks, Monty
Hello guy's. First of all great work. I'm writting this message because im editing for my client elite theme tetranet.pl i have a huge problem with translation two sections read more on blog an 0 comments also on blog please help me
do not buy this theme no support
Hello,
I just updated the theme. Now is compatible with WP 4.5+

Regards.
Why have you opened a support website if you do not plan on giving any support anyway? I purchased Elite a few weeks ago, and not only do you not respond to any of my support requests in two weeks, you also include plug-ins that are required for their theme to function properly, but require payment to keep up-to-date (like Visual Composer). Sweet. You can rest assured I will never buy any of your crap again.
Hello,
I just updated the theme. Now is compatible with WP 4.5+

Regards.
Deimos PURCHASED
Doesnt work with the latest version of Wordpress.

MD Page builder is horribly broken!
Hello,
I just updated the theme. Now is compatible with WP 4.5+

Regards.
DON'T BUY
, the theme you sold presents these problems:
- Doesnt work with the latest version of Wordpress.
- It requires the purchase of an additional plug-in to work.
- No support from September 2015.

It sounds like a scam
Hello,
I just updated the theme. Now is compatible with WP 4.5+

Regards.
Seolab PURCHASED
Hi,

I bought your theme and it is very slow in the editor.

Can you help me?
Hello,
I just updated the theme. Now is compatible with WP 4.5+

Regards.
MD Page builder is not working with WP 4.5
I confirm, MP Page Builder is not working... THIS IS A HUGE ISSUE...
Hello,
I just updated the theme. Now is compatible with WP 4.5+

Regards.
Hi,

there is redundancy for each button
Hello,

I juts bought the Elite theme, but Md Page Builder is not working. This is a big problem for me.
I try to post a ticket in the support part of your website, but nothing is working...

Please help me ! I am stuck on a big project !

Thanks in advance.
Hello,
I just updated the theme. Now is compatible with WP 4.5+

Regards.
MD Page Builder is not working for Wordpress 4.5 for the MITO and ELITE. I understand the theme is not supported for anything higher than 4.3 but I've already upgrade and I need this fixed. Is there any additional support that I can purchase to remedy this them and a MITO theme I have?

This theme is a year old and should be out-of-date!
Hello,
I just updated the theme. Now is compatible with WP 4.5+

Regards.
picarcyr PURCHASED
Hello,

I just installed the last version (1.7) and I continue to have some problem when editing md_shortcode_manual

If I add a shortcode manual, i'm able to write the content, but i'm unable to modify it.

Do you have an idea ?

Thanks.

Cyril.
Hi there,

I am still experiencing troubles with the Page Builder even though i updated to version 1.7. I cannot select a single image from the media library.

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$49
465Purchases

Licenses: Details »

Single application $49
Version:1.7.1
Type:
  • WordPress Theme
Bootstrap: Compatible with 3.3.x
Layouts:
  • Responsive
  • Fixed-width
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:No
Uses Sass:No
Categories:
Tags: blog, business, isotope, multipurpose, onepage, parallax, photography, portfolio, responsive, woocommerce
Item#:WB06M8LDN
Released:3 years ago
Updated:1 year ago
Sold exclusively on WrapBootstrap
ThemesHolic

ThemesHolic

Signed up 3 years ago

Need an admin theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: